#box{
			width: 19%;
			height:600px;
			background: rgb(199,224,255);
			margin:0;
			position: absolute;
			
		}
		
		body{
			background-image: url("images/det.png");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-repeat: no-repeat;
			background-size: 100%;
		}
		.bg{
			margin-top: 1%;
			margin-left: 20%;
			width: 79%;
			height: 600px;
			position: absolute;	
			
		}
		.crn{
			position: absolute;
			top: 62%;
			left: 23%;
			height: 30px;
			width: 30px;
			opacity: 0.5;
			
		}
		.cgr{
			position: absolute;
			top: 50%;
			left: 44%;
			height: 111px;
			width: 17px;
			
		}

		.tiki{
			position: absolute;
			top: 80%;
			left:60%;
			height: 77px;
			width: 74px;
			opacity: 0.5;
			
		}

		.crb{
			position: absolute;
			top: 80%;
			left: 21%;
			height: 77px;
			width: 74px;
			opacity: 0.5;
			
		}

		.dia{
			position: absolute;
			top: 49%;
			left: 75%;
			height: 77px;
			width: 74px;
			
		}
		.umb{
			position: absolute;
			top: 40%;
			left: 87%;
			height: 250px;
			width: 40px;
			opacity: 0.9;
			
		}
		.red{
			position: absolute;
			top: 65%;
			left: 65%;
			height: 40px;
			width: 40px;
			
		}

		.king{
			position: absolute;
			top: 30%;
			left: 88.5%;
			height: 44px;
			width: 20px;
			opacity: 0.9;
			
		}
		#typo
		{
			font-family: 'Watchword Regular Demo';
			font-size: 20px;
			margin-left: 5%;
			color: blue;
		}
		
		.SBOX{
			position:  absolute;
			width: 0;
			height: 0;
			top: 20%;
			left: 30%;
		}
		.STEXT h1{
			position:  absolute;
			font-size: 0px;
			color: "white";
			top: 30%;
			left: 30%;
		}
		.next{
			
			position:absolute;
			top:50%;
			left:1000%;
			width: 0px;
			height: 0%;
			background - color: whitesmoke;
			border: none;
			color: black;
			font-family: "Watchword Regular Demo";
			text-align: center;
			font-size: 20px;
			

		}